<template>
  <div class="home">

    <Hello
      v-for="hello in hellos"
      v-bind:hellomsg="hello.text">
    </Hello>
    <Hello hellomsg="tagada" />


  </div>
</template>

<script>
// @ is an alias to /src
import Hello from '@/components/Hello.vue'

export default {
  name: 'home',
  components: {
    Hello
  },
   data: {
     hellos:  [
       { id: 0, text: 'Islande'},
       { id: 1, text: 'France'},
       { id: 2, text: 'Espagne'},
       { id: 3, text: 'Maroc'},
       { id: 4, text: 'Chine'},
     ]
   }
}
</script>
